.maarga-outer-wrapper h1 {
    color: #3C4196;
    margin-bottom: 0%;
    padding-bottom: 1%;
    line-height: 1.2;
    font-size: 4vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
}

#psychiatric-doctor-sec .row {
    gap: 0%;
}

section.hp-sec5 {
    height: 0px ! IMPORTANT;
    padding: 0px !important;
    margin: 0px !important;
}

.accordion-item.faq-item.mb-3 .accordion-header {
    top: -0vw !important;
}



a.book-an-appointmenr-btn {
    width: max-content;
    color: #3c4196;
    background-color: #f4d711;
    border: none;
    padding: 0.8vw 1.5vw;
    border-radius: 10px;
    font-size: 1.1vw;
    font-weight: 500;
    cursor: pointer;
    margin: unset;
    display: block;
    margin-top: 2%;
    font-family: 'Lato-Semibold';
}


.maarga-outer-wrapper h2 {
    color: #3C4196;
    margin-bottom: 2%;
    padding-bottom: 1%;
    line-height: 1.2;
    font-size: 2.1vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
}

.maarga-outer-wrapper h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.3vw;
    width: 5vw;
    height: 0.3vw;
    background-color: #F4D711;
    border-radius: 2px;
}


.maarga-outer-wrapper h1 {
    color: #3C4196;
    margin-bottom: 2%;
    padding-bottom: 1%;
    line-height: 1.2;
    font-size: 2.1vw;
    font-family: 'Lato';
    font-weight: 700;
    position: relative;
}

.maarga-outer-wrapper h1::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.3vw;
    width: 5vw;
    height: 0.3vw;
    background-color: #F4D711;
    border-radius: 2px;
}

.maarga-outer-wrapper {
    padding: 3% 0%;
    padding-bottom: 5%;
}

a,
span {
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    text-decoration: unset;
}

.maarga-outer-wrapper p {
    font-size: 1.2vw;
    line-height: 1.6;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 1%;
    width: 100%;
    color: #737373;
}


.maarga-outer-wrapper ul {
    list-style: none;
    padding-top: 3%;
    padding-left: 0px;
}

.maarga-outer-wrapper ul li {
    padding-left: 3.5%;
    font-size: 1.2vw;
    line-height: 1.5;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 0px;
    margin-bottom: 2%;
    width: 90%;
    color: #737373;
    position: relative;
}




.maarga-outer-wrapper ul li::after {
    content: "";
    position: absolute;
    top: 0.55vw;
    left: 0vw;
    width: 0.6vw;
    height: 0.6vw;
    background-color: #F4D711;
    border-radius: 50px;
    background-position: left 0% center;
}


.maarga-outer-wrapper p.list-style-heading {
    padding-left: 4%;
    font-size: 1.2vw;
    line-height: 1.5;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 0px;
    margin-bottom: 2%;
    width: 90%;
    color: #3C4196;
    position: relative;
}

.maarga-outer-wrapper p.list-style-heading::after {
    content: "";
    position: absolute;
    top: 0.5vw;
    left: 0vw;
    width: 0.8vw;
    height: 0.8vw;
    background-color: #3C4196;
    border-radius: 50px;
    background-position: left 0% center;
}

.maarga-outer-wrapper p.min-heading-page {
    font-size: 1.4vw;
    color: #3C4196;
    position: relative;
    font-weight: 600;
}


.row-maarga {
    display: flex;
    align-items: flex-start;
    justify-content: start;
}

.img-fluid {
    width: 100%;
    max-width: 100%;
    height: auto;
}


.col-maarga-part {
    width: 50%;
}

.maarga-outer-wrapper {
    padding: 2.5% 0%;
    padding-bottom: 2.5%;
    margin: auto;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.maarga-outer-wrapper .container {
    padding: 0px;
    width: 86%;
    max-width: 86%;
    margin: auto;
}



.banner-appointment-form-wrapper label {
    font-size: 1vw;
    color: #2a2a2a;
    margin-bottom: 0.5vw;
    display: flex;
    color: #3C4196;
    font-weight: 500;
    padding-left: 4%;
}

.banner-appointment-form-wrapper input {
    width: 100%;
    padding: 0.7vw 0.9vw;
    border-radius: 10px;
    border: 0.12vw solid #d6d6d6;
    font-size: 0.9vw;
    border-radius: 10px;
}

.banner-appointment-form-wrapper .submit-btn {
    width: max-content;
    background: #3c4196;
    color: #fff;
    border: none;
    padding: 0.5vw 2.1vw;
    border-radius: 0.5vw;
    font-size: 1.1vw;
    font-weight: 600;
    cursor: pointer;
    margin: auto;
    display: block;
    margin-top: 5%;
}

.banner-appointment-form-wrapper .custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url("data:image/svg+xml;utf8,<svg fill='%23333' height='14' viewBox='0 0 20 20' width='14' xmlns='http://www.w3.org/2000/svg'><polygon points='0,0 20,0 10,10'/></svg>");
    background-repeat: no-repeat;
    background-position: right 0.7vw top 1.2vw;
    background-size: 0.8vw;
    cursor: pointer;
}

.banner-appointment-form-wrapper .form-control {
    width: 100%;
    padding: 0.7vw 0.9vw;
    border-radius: 0.5vw;
    border: 0.12vw solid #d6d6d6;
    font-size: 0.9vw;
    border-radius: 10px;
    color: #333;
    font-family: Lato;
    opacity: 0.8;
    background-color: #fff;
    height: auto;
}


.austim-prf-wrapper {
    width: 100%;
    margin: auto;
    display: flex;
    align-items: flex-start;
    margin-top: 10%;
}

.austim-text-wrapper {
    width: 65%;
}

#bangalore-marga-faq .container {
    padding: 0% 0%;
}

div#faqAccordion {
    padding-top: 4%;
}

#bangalore-marga-faq .accordion-button {
    padding-bottom: 0px;
    font-family: 'Lato';
}


#bangalore-marga-faq .accordion-item.faq-item.mb-3 {
    border-radius: 25px !important;
}

#bangalore-marga-faq .accordion-body {
    padding: 2% 4%;
    padding-top: 2%;
    min-height: auto;
}

#bangalore-marga-faq .row {
    align-items: center;
    display: flex;
}

.banner-content-wrapper {
    width: 85%;
    padding: 6% 8%;
    padding-top: 0%;
    border-radius: 18px;
    filter: drop-shadow(4.95px 4.95px 6px rgba(0, 0, 0, 0.16));
    margin-left: 15%;
    background-color: #f8ecde;
}

#bangalore-marga-faq {
    padding-bottom: 5%;
}

section#footer-book-appt {
    background-color: #f4d711;
    padding: 2% 0% !important;
}

section#footer-book-appt .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section#footer-book-appt .col-sm-12.col-lg-6.col-md-6:first-child {
    width: 70%;
}

.footer-slogan {
    color: #FFF;
    font-size: 22px;
    background-color: #3E4093;
    padding: 2.5% 6%;
    border-radius: 15px;
}

p.rach-out-heading {
    text-align: center;
    color: #3c4196;
    font-weight: 600;
    padding: 0px;
    margin: 0px;
    font-size: 1.8vw;
}

section.hp-sec5.footer-block-mmaarga-all {
    display: none;
}

body .container {
    position: relative;
    z-index: 1;
}


.banner-content-wrapper p.form-heading {
    color: #3C4196;
    margin-bottom: 3%;
    line-height: 1.2;
    font-size: 1.8vw;
    text-align: center;
    font-family: 'Lato';
    font-weight: 600;
    padding-top: 6%;
}

.banner-content-wrapper p.form-heading span {
    font-size: 2.2vw;
    display: block;
}

@media (max-width: 992px) and (min-width: 767px) {

    .col-lg-5.col-md-5.col-sm-12 {
        width: 90%;
        margin-left: 0%;
    }

    .banner-content-wrapper p.form-heading span {
        font-size: 4vw;
    }

    .banner-content-wrapper p.form-heading {
        font-size: 3vw;
    }

    .banner-content-wrapper p.form-heading span {
        font-size: 3.5vw;
    }


    .banner-appointment-form-wrapper label {
        font-size: 1.6vw;
    }

    .banner-appointment-form-wrapper input {
        width: 100%;
        padding: 1vw 1.5vw;
        border-radius: 10px;
        font-size: 1.6vw;
        border-radius: 10px;
    }

    .banner-appointment-form-wrapper .form-control {
        padding: 1vw 1.5vw;
        border-radius: 10px;
        font-size: 1.6vw;
        border-radius: 10px;
    }


    .banner-appointment-form-wrapper .custom-select {
        background-position: right 1.5vw top 1.8vw;
        background-size: 1.4vw;
        cursor: pointer;
    }

    .banner-appointment-form-wrapper .submit-btn {
        padding: 1vw 3vw;
        border-radius: 0.5vw;
        font-size: 1.6vw;
        margin-top: 8%;
    }

    .maarga-outer-wrapper h1 {
        font-size: 3vw;
    }

    .maarga-outer-wrapper h1::after {
        bottom: -0.3vw;
        width: 8vw;
        height: 0.5vw;
    }

    .maarga-outer-wrapper p {
        font-size: 1.6vw;
    }

    .maarga-outer-wrapper p.min-heading-page {
        font-size: 2.1vw;
    }

    .col-lg-6.col-md-6.col-sm-12 {
        width: 49%;
    }

    section#service-offered-treatment .row {
        gap: 2vw;
        display: flex;
        align-items: flex-start;
    }

    section#expect-rehabilitation .row {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .col-lg-4.col-md-6.col-ms-12 {
        width: 33%;
    }

    .maarga-outer-wrapper p.list-style-heading {
        padding-left: 5%;
        font-size: 1.6vw;
    }

    section#austim-treatment-effective {
        padding-top: 5%;
    }

    .col-lg-4.col-md-4.col-sm-12 {
        width: 45%;
    }

    .banner-content-wrapper p.form-heading span {
        font-size: 3.5vw;
        display: block;
    }

    .maarga-outer-wrapper ul li {
        font-size: 1.6vw;
        padding-left: 5%;
    }

    .maarga-outer-wrapper ul li::after {
        top: 0.7vw;
        left: 0vw;
        width: 1vw;
        height: 1vw;
    }

    .col-lg-6.col-md-6.col-ms-12 {
        width: 50%;
        padding: 0% 0%;
    }

    .col-lg-6.col-md-6.col-sm-12 {
        margin: auto;
    }


}

section.test-cur.maarga-outer-wrapper h2 {
    text-align: left;
}

section.test-cur.maarga-outer-wrapper p {
    text-align: left;
}

section.test-cur .test-doc p.client {
    text-align: center;
}

section.test-cur button.owl-prev-custom {
    top: 59%;
}

section.test-cur button.owl-next-custom {
    top: 59%;
}

.mobile-view-maarga {
    display: none;
}

.desktop-view-maarga {
    display: block;
}

.form-group {
    margin-bottom: 2%;
}

@media(max-width: 767px) {

    .banner-content-wrapper p.form-heading {
        font-size: 5vw;
    }

    .banner-content-wrapper p.form-heading span {
        font-size: 5.5vw;
    }

    .mobile-view-maarga {
        display: block;
    }

    .desktop-view-maarga {
        display: none;
    }

    .col-lg-5.col-md-5.col-sm-12 {
        width: 80%;
        margin: auto;
    }

    .banner-content-wrapper p.form-heading span {
        font-size: 6vw;
    }

    .test-cur .custom-owl-nav button.owl-next-custom {
        top: -70vw;
    }

    .test-cur .custom-owl-nav button.owl-prev-custom {
        top: -70vw;
    }

    .about-img-wrapper {
        padding: 4% 0%;
    }

    section#approach-procedure-treatment .row .col-lg-6:first-child {
        position: relative;
        order: 2;
        padding-bottom: 10%;
    }


    .banner-appointment-form-wrapper label {
        font-size: 4vw;
    }

    .banner-appointment-form-wrapper input {
        width: 100%;
        padding: 2% 6%;
        border-radius: 10px;
        font-size: 4vw;
        border-radius: 6px;
    }

    .banner-appointment-form-wrapper .form-control {
        width: 100%;
        padding: 2% 6%;
        border-radius: 10px;
        font-size: 4vw;
        border-radius: 6px;
    }


    .banner-appointment-form-wrapper .custom-select {
        background-position: right 1.5vw top 3vw;
        background-size: 3vw;
        cursor: pointer;
    }

    .banner-appointment-form-wrapper .submit-btn {
        padding: 2% 15%;
        border-radius: 0.5vw;
        font-size: 4vw;
        margin-top: 8%;
    }

    .maarga-outer-wrapper h1 {
        font-size: 6vw;
    }

    .maarga-outer-wrapper h1::after {
        bottom: -0.7vw;
        width: 15vw;
        height: 1vw;
    }

    .maarga-outer-wrapper p {
        font-size: 4vw;
    }

    .maarga-outer-wrapper p.min-heading-page {
        font-size: 4.1vw;
    }

    .col-lg-6.col-md-6.col-sm-12 {
        width: 100%;
    }

    section#service-offered-treatment .row {
        gap: 2vw;
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    section#expect-rehabilitation .row {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .row {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .col-lg-4.col-md-6.col-ms-12 {
        width: 100%;
    }

    .maarga-outer-wrapper p.list-style-heading {
        padding-left: 5%;
        font-size: 4vw;
    }

    section#austim-treatment-effective {
        padding-top: 5%;
    }

    .col-lg-4.col-md-4.col-sm-12 {
        width: 100%;
    }


    .maarga-outer-wrapper h2 {
        font-size: 6vw;
        padding-bottom: 3%;
    }

    .col-lg-5.col-md-5.col-sm-12 {
        width: 100%;
        margin: auto;
    }

    .banner-content-wrapper {
        width: 100%;
        max-width: 100%;
        padding: 6% 8%;
        padding-top: 0%;
        border-radius: 18px;
        filter: drop-shadow(4.95px 4.95px 6px rgba(0, 0, 0, 0.16));
        margin-left: 0%;
        background-color: #f0f0f0;
        left: 0px;
    }

    .banner-content-wrapper p.form-heading {
        padding-top: 4%;
        padding-bottom: 3%;
    }

    .maarga-outer-wrapper {
        padding: 6% 0%;
    }

    .container {
        width: 86% !important;
        max-width: 86% !important;
    }

    [class^=col]+[class^=col] {
        margin-top: 0px;
    }

    .maarga-outer-wrapper h2::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -0vw;
        width: 11vw;
        height: 0.8vw;
        background-color: #F4D711;
        border-radius: 2px;
    }

    .maarga-outer-wrapper p.list-style-heading::after {
        content: "";
        position: absolute;
        top: 2.1vw;
        left: 0vw;
        width: 2vw;
        height: 2vw;
        background-color: #3C4196;
        border-radius: 50px;
        background-position: left 0% center;
    }

    #bangalore-marga-faq div#faqAccordion {
        padding-top: 5%;
    }

    #bangalore-marga-faq .col-lg-8 {
        padding: 0px;
        position: relative;
        order: 2;
    }

    .custom-owl-nav img {
        width: 8vw;
    }

    section.test-cur.maarga-outer-wrapper img.img-responsive-test {
        max-height: 300px;
        object-fit: cover;
    }

    #bangalore-marga-faq {
        background-image: unset;
    }

    section#footer-book-appt .col-sm-12.col-lg-6.col-md-6:first-child {
        width: 100%;
    }

    .footer-slogan {
        color: #FFF;
        font-size: 4vw;
        background-color: #3E4093;
        padding: 2.5% 6%;
        border-radius: 15px;
        width: 100%;
        display: block;
        margin-left: 0px;
        text-align: center;
    }

    p.rach-out-heading {
        font-size: 6vw;
        margin-bottom: 3%;
    }

       section#footer-book-appt {
        background-color: #f4d711;
        padding: 7% 0% !important;
        height: auto !important;
    }

    #bangalore-marga-faq .accordion-button {
        padding-top: 1%;
    }

    .accordion-item.faq-item.mb-3 .accordion-header {
        margin-bottom: 0.3vw;
        padding: 3% 0% !important;
        padding-top: 1% ! IMPORTANT;
    }

    .maarga-outer-wrapper h1 {
        margin-bottom: 3%;
        padding-bottom: 2%;
    }

    .maarga-outer-wrapper h2 {
        margin-bottom: 3%;
        padding-bottom: 2%;
    }

    .maarga-outer-wrapper ul li {
        padding-left: 5%;
        font-size: 4vw;
    }

    .maarga-outer-wrapper ul li::after {
        top: 1.9vw;
        left: 0vw;
        width: 2vw;
        height: 2vw;
    }

}

section.test-cur.maarga-outer-wrapper .col-md-12 {
    padding: 0px;
}

section.test-cur .test-doc {
    transform: scale(1);
}

section.test-cur .test-doc {
    margin-right: 5%;
}

section.test-cur::before {
    display: none;
}

@media (min-width: 767px) {
    a.footer-slogan.book-an-appt-btn {
        padding: 4% 8%;
    }

    section#footer-book-appt .col-sm-12.col-lg-6.col-md-6:last-child {
        width: 30%;
    }
}

@media (min-width: 767px) and (max-width: 992px) {
    div#header .container .row {
        flex-wrap: nowrap;
    }

    div#header a.book-btn {
        font-size: 1.6vw !important;
    }

    #bangalore-marga-faq .col-lg-8 {
        width: 70% !important;
    }

    #bangalore-marga-faq .col-lg-4.col-md-4.col-sm-12 {
        width: 30%;
    }

    #bangalore-marga-faq {
        padding-bottom: 5% !important;
    }

    section#footer-book-appt .col-sm-12.col-lg-6.col-md-6:first-child {
        width: 50%;
    }

    section#footer-book-appt .col-sm-12.col-lg-6.col-md-6:last-child {
        width: 47%;
    }

    section#footer-book-appt {
        padding: 3% 0% !important;
    }
}

section.hp-sec5.aos-init  {
    display: none;
}

@media (min-width: 767px) {
    button.owl-prev-custom {
        left: 5% !important;
    }
    button.owl-next-custom
    {
          right: 5% !important;
    }
    section#footer-book-appt {
    background-color: #f4d711;
    padding: 2% 0% !important;
    height: auto !important;
    margin-bottom: 0% ! IMPORTANT;
}

section.test-cur button.owl-prev-custom {
    top: 42%;
    left: -5% ! IMPORTANT;
}

section.test-cur button.owl-next-custom {
    top: 42%;
    right: -5% ! IMPORTANT;
}
}
@media (min-width: 767px)  and (max-width: 992px){
    button.owl-prev-custom {
        left: -5% !important;
    }
    button.owl-next-custom
    {
          right: -5% !important;
    }
    section.test-cur.maarga-outer-wrapper h2 {
    font-size: 3.5vw;
}
    section.test-cur .test-doc .client-det {
        font-size: 1.6vw;
    }
    section.test-cur button.owl-prev-custom {
    top: 50%;
}

section.test-cur button.owl-next-custom {
        top: 50%;
        right: 0px !important;
    }

    section.test-cur button.owl-prev-custom img {
        width: auto;
    }
    
        section.test-cur button.owl-next-custom img {
        width: auto;
    }
    section#dementia-treatment-banner .row {
    flex-wrap: nowrap;
}
}

@media (max-width: 767px) {
     button.owl-prev-custom {
        left: -8% !important;
    }
    button.owl-next-custom
    {
          right: -8% !important;
    }
    .banner-content-wrapper h2 {
        padding-top: 5%;
    }
    #footer-maarga {
    padding-top: 9%;
}
}




